## pytest-mypy-plugins 3.1.2

=== requirements.txt ===
black
isort
types-decorator
types-PyYAML
types-setuptools
-e .
