=== debian/changelog ===
pytest-mypy-plugins (3.1.2-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 06:06:20 -0400

pytest-mypy-plugins (3.1.2-1) unstable; urgency=medium

  * Initial upload (Closes: #1076577)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Jul 2024 12:33:36 +0200
