=== debian/control ===
Source: pytest-mypy-plugins
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/typeddjango/pytest-mypy-plugins
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mypy,
 pybuild-plugin-pyproject,
 python3-all,
 python3-decorator,
 python3-jinja2,
 python3-jsonschema,
 python3-yaml,
 python3-mypy (>= 1.3),
 python3-pytest (>= 7.0.0),
 python3-regex,
 python3-tomlkit (>= 0.11),
 python3-typeshed,
 tox,
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mypy-plugins.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mypy-plugins
Rules-Requires-Root: no

Package: python3-pytest-mypy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Plugin for testing mypy types, stubs, and plugins
 This plugins aims to simplify the process of refactoring and distributing
 types.  In particular, this plugin provides an extendable DSL similar to the
 one used by mypy's own tests.
