## pytest-mypy-plugins 3.2.0

=== requirements.txt ===
black
isort
types-decorator
types-PyYAML
types-setuptools
types-regex
mypy==1.13
-e .
