=== debian/changelog ===
pytest-mypy-plugins (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100257).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:45:30 +0000

pytest-mypy-plugins (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 17:21:38 -0500
