=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-mypy (>= 1.3),
  python3-pytest (>= 7.0.0),
  python3-regex,
+ python3-setuptools,
  python3-tomlkit (>= 0.11),
  python3-typeshed,
  tox,
