=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_TEST_TOX=1

%:
	dh $@ --buildsystem=pybuild
